01/08/2014 08:02 AM - Miroslav Fidler

Status: Approved Start date: 01/08/2014

Priority: Normal Due date:

Assignee: Iñaki Zabala % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=rview&#38;goto=41650#msg_41650

History

#1 - 01/08/2014 02:47 PM - Iñaki Zabala

Proposed patch seem to work. Please change the previous patch with this:

#if defined(COMPILER_MINGW)

extern "C" {

    _CRTIMP unsigned int __cdecl __MINGW_NOTHROW _clearfp(void);

}

#define SW_OVERFLOW    0x00000004              

#endif

#2 - 01/08/2014 04:46 PM - Iñaki Zabala

- Status changed from New to Patch ready

#3 - 01/08/2014 08:26 PM - Miroslav Fidler

- Status changed from Patch ready to Ready for QA

- Assignee set to Iñaki Zabala

#4 - 01/09/2014 10:05 AM - Iñaki Zabala

- Status changed from Ready for QA to Approved

Cool. Thank you.

04/26/2025 1/1

http://www.ultimatepp.org/forum/index.php?t=rview&#38;goto=41650#msg_41650

